#### Previous topic

scipy.special.mathieu_modcem2

#### Next topic

scipy.special.mathieu_modsem2

# scipy.special.mathieu_modsem1

`scipy.special.``mathieu_modsem1`(m, q, x) = <ufunc 'mathieu_modsem1'>

  Odd modified Mathieu function of the first kind and its derivative

  Evaluates the odd modified Mathieu function of the first kind, Ms1m(x, q), and its derivative at x (given in degrees) for order m and parameter q.

  Returns:

  y

  > Value of the function

  yp

  > Value of the derivative vs x